@charset "utf-8";
/* CSS Document */
.ContactImg {background:url(../images/contactPic.jpg) center center;height:150px;width:100%;}
.ContactBor {padding-top:10px;padding-bottom:10px;}

.ContactTitle {padding:10px;font-size:16px;font-family:Arial,"宋体";color:#ff3300;font-weight:bold;}
.TitleLineBg {background-color:#ccc;width:100%;}
.TitleLineColor {background-color:#ff3300;width:300px;height:2px;overflow:hidden;}
.ContactContent {padding:10px;font-size:14px;line-height:30px;color:#333;}
.ContactText {float:left;width:400px;line-height:40px;}
.ContactMap {float:right;padding:10px;border-left:dashed 1px #ccc;width:550px;}